RubyGems Navigation menu

aws-sdk-sqs 1.70.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.70.0 - January 26, 2024 (83.5 KB)
  2. 1.69.0 - November 28, 2023 (78.0 KB)
  3. 1.68.0 - November 22, 2023 (78.0 KB)
  4. 1.67.0 - November 09, 2023 (78.0 KB)
  5. 1.66.0 - November 08, 2023 (78.0 KB)
显示所有版本 (共 90 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

56067fc1fbca504ab038ce3c15808ef59824b6782d36278c8adb50c919d9ac3a

下载总量 235,738,143

这个版本 6,477,774

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: